.elementor-widget-image-carousel .swiper-container{
background-color: white;
}

@media (min-width: 280px) and (max-width: 600px){
    .elementor-image-carousel-caption{
        line-height: 18px !important;
        font-size: 19px !important;
        font-weight:500 !important;
        margin-top: -22% !important;
    }
.site-main article figcaption {
    border-bottom: 0px solid #ffffff;
}

    .elementor-38 .elementor-element.elementor-element-fd56470 > .elementor-container {
    min-height: 0px !important;
    }    
    
    .elementor-swiper-button-next {
    right: 10px !important;
    font-size: 35px !important;
    }
    .elementor-38 .elementor-element.elementor-element-732bd73 .elementor-image-carousel-caption 
    .elementor-image-carousel-caption{
    line-height: 18px !important;
    font-size: 18px !important;
    }
    .elementor-swiper-button-prev {
    left: 10px !important;
    font-size: 34px !important;
    }
    .elementor-swiper-button-next {
    right: 10px !important;
    font-size: 35px !important;
    }
}
@media (max-width: 767px){
.elementor-image{
    width:357px;
    margin:auto;
}

.elementor-38 .elementor-element.elementor-element-a2521f8 > .elementor-widget-container{
    width:357px;
    margin:-20px auto auto auto !important; 
}
.elementor-38 .elementor-element.elementor-element-f8f291f > .elementor-widget-container{
    width:357px;
    margin:-20px auto auto auto !important;  
}
.elementor-38 .elementor-element.elementor-element-bba55f9 > .elementor-widget-container{
    width:357px;
    margin:-20px auto auto auto !important;  
}

}

}
.elementor-widget-image-carousel .swiper-container{
     background: #ffffff !important;
}

.elementor-38 .elementor-element.elementor-element-732bd73 .elementor-image-carousel-caption {
   line-height: 55px;
    width:80%;
    font-family: 'Montserrat', sans-serif;
    color: #FFFFFF;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-shadow: 2px 2px 3px #d94f4f;
    margin-top: -20%;
    margin-bottom: 20%;
    margin-left: auto;
    margin-right: auto;
}

.elementor-swiper-button-prev {
    left: 10px !important; 
    font-size: 35px !important; 
}

.elementor-swiper-button-next{
        right: 10px !important; 
    font-size: 35px !important; 
}

.elementor-38 .elementor-element.elementor-element-65e095d .activity-item{
    border: 0px solid !important;
}
.elementor-38 .elementor-element.elementor-element-4c38f96 .activity-item {
    border: 0px solid !important; 
}
.navbar-bright .bright-main-menu-wrapper .dropdown-menu li>a:hover, .navbar-bright .bright-main-menu-wrapper .dropdown-menu li.current-menu-item>a {
    color: #22272b !important; 
}

.bright-page-title-area{
  background-image: none !important; 
  text-align: left !important;
}

.bright-breadcrumb-wrapper{
    background: #f3f3f3  !important;
    margin-top: 20px !important;
}
.bright-page-title{
    display:none !important;
}

.bright-page-title-area, .bright-page-title-area a {
  color: #6eae9e;  
}

.bright-page-title-area{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.bright-breadcrumb ul li:after {
    content: "\002F";
}

.carousel-caption{margin-top: 45px;} 

.es_subscription_form_submit{
     background: #6eae9e  !important;
}
.es_subscription_form_submit:hover{
     background: #a0c6b9  !important;
}
.dialog-widget .dialog-lightbox-widget .dialog-type-buttons .dialog-type-lightbox .elementor-lightbox{display:none; !important}